Marks left/right/top/bottom every...

Four of the commands in the Margins menu of the Picture window.

## Purpose

To draw a number of equally spaced marks into the margins around the drawing area.

## Settings

Units
  the units, relative to the standard units, for writing the numbers; for example, if you want time in milliseconds instead of seconds (which is always the standard), Units should be 0.001.
Distance
  the distance between the equally spaced marks that will be drawn, expressed in Units; for example, if you want marks every 20 milliseconds, and Units is 0.001, this argument should be 20.
Write numbers
  if on, real numbers will be written in the margin, expressed in the domain or range of your latest drawing in the horizontal or vertical direction.
Draw ticks
  if on, short line pieces will be drawn in the margin.
Draw dotted lines
  if on, dotted lines will be drawn through your drawing.

### Links to this page

- Marks bottom every...